
/* Color */
"0zI-Jt-gqn.title" = "カラー";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "フォント情報でマスターを表示";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "現在のマスターに属するレイヤーのみ表示";

/* Color Palette */
"7L3-dP-6Lr.title" = "カラーパレット";

/* Visible */
"8qE-mj-e82.title" = "表示";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "バックアップレイヤーを隠す";

/* Layer Type */
"FN3-hu-2fm.title" = "レイヤーのタイプ";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "（なし）";

/* Alternate */
"Fe5-dG-alP.title" = "オルタネート";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "（なし）";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "メトリクスのみ再補間";

/* Intermediate */
"MU6-AU-iz9.title" = "中間マスター";

/* Use as Master */
"RrE-KX-pah.title" = "マスターとして使用";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "再補間";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "空のレイヤーを非表示";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* Add Layer */
"f0t-AV-ENx.title" = "レイヤーを追加";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "（なし）";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "svg";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "有効";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "軸座標を表示";
